# Delete shipment asset invalid-loading record by pallet identifier (deprecated) legacy alias of , kept for backward compatibility and will be removed in a future release. Use that endpoint instead; request and response are identical. Deletes an unassigned (non-expected) asset invalid-loading record resolved by pallet identifier. Endpoint: DELETE /integration/rest/api/v1/shipment/{shipmentExternalId}/asset-loading/track/{palletIdentifier} Version: v0 Security: X-AUTH-KEY ## Path parameters: - `shipmentExternalId` (string, required) Shipment external identifier or uuid. - `palletIdentifier` (string, required) Pallet identifier (WMS id). ## Response 400 fields (*/*): - `code` (string) Error code - `message` (string) Error message - `timeStamp` (integer) Timestamp - `correlationId` (string) Correlation id ## Response 403 fields (*/*): - `code` (string) Error code - `message` (string) Error message - `timeStamp` (integer) Timestamp - `correlationId` (string) Correlation id ## Response 404 fields (*/*): - `code` (string) Error code - `message` (string) Error message - `timeStamp` (integer) Timestamp - `correlationId` (string) Correlation id ## Response 500 fields (*/*): - `code` (string) Error code - `message` (string) Error message - `timeStamp` (integer) Timestamp - `correlationId` (string) Correlation id